Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Update #1 to Security Note 1596106, SAP security note 1668362

Description

Security Note 1596106 has been re-released with extended validity for the following releases:

SAP BBPCRM 700 – Correction Instruction PNHK073359
[old] valid from SP01 to SP09
[new] valid form SP01 to SP10

Available fix and Supported packages

  • BBPCRM | 700 | 700

Affected component

    CRM-BF-ML
    Email Management

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1668362

TAGS

#Reflected-cross-site-scripting
#XSS
#CRM-Email
#One-to-One
#
#Update
#Update-Note

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below